
QGIS Application - Bug report #4498

Add a "deprecated" tag

2011-11-04 02:16 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Python plugins

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 14421

Description

We should decide a way to deal with buggy plugins. I think fixing most of small issues is a trivial task, but if we cannot do it, we should add

a <deprecated> tag and add an option in the plugin installer to hide/show the deprecated ones, much as with experimental ones.

History

#1 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-01-24 03:53 AM - Giovanni Manghi

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

Plugins that aren't functional/abandoned:

zoom to village

export to mysql

...

...

...

to be continued

#3 - 2012-01-24 07:37 AM - Filipe Dias

Google Layers and GMap Overview don´t work in the current trunk.

#4 - 2012-04-16 06:31 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#5 - 2012-09-04 11:56 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#6 - 2014-06-23 06:08 AM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed
